// Copyright (c) 2024 Celestino Amoroso (celestino.amoroso@gmail.com).
// All rights reserved.

// formatter.go
package expr

type FmtOpt uint16

const (
	TTY FmtOpt = 1 << iota
	MultiLine
)

type Formatter interface {
	ToString(options FmtOpt) string
}
